Webex'i bilgisayarınızda, mobil cihazınızda veya web tarayıcınızda kullanabileceğinizi doğrulamak için bu sistem gereksinimlerini gözden geçirebilirsiniz.


Apple Beta Yazılımı, Windows Insider Programı, Google Android Beta veya diğer benzer programlar gibi ön sürüm veya erken sürüm programlarında Webex'i kullanmayı destekleme geçtiğimizi unutmayın.

Webex uygulamasının performansı diğer etmenler de etkileyebilir, örneğin: ağ bağlantısı veya cihazlarınız üzerinde diğer uygulamalar.

  • Windows bilgisayarlarda önerilen minimum sistem gereksinimleri


    Bu gereksinimler sürekli olarak gözden geçirmektedir ve düzeltilmiş olabilir.

  • Mac Önerilen Minimum Sistem Gereksinimleri


    Bu gereksinimler sürekli olarak gözden geçirmektedir ve düzeltilmiş olabilir.

    • Desteklenen bir Mac üzerinde MacOS 10.12 ve sonrakigerekir.

    • Intel CPI tabanlı (minimum 2 GB RAM önerilir).

  • iPhone ve iPad—iOS 13.0 ve sonrası ve iPadOS 13.1 ve sonrası

  • Android Akıllı Telefonlar—Oreo 8.0 ve sonraki bir sürümü (2 GB RAM gereklidir).

  • Web—Şu tarayıcılardan birinin son iki ana sürümü: Windows, Mac veya Linux çalıştıran bilgisayarlarda Google Chrome, Mozilla Firefox, Apple Safari ve Microsoft Edge.


    Webex'in çağrı ve toplantı özelliklerini yalnızca Firefox, Chrome ve Safari'yi kullanarak Web uygulaması için kullanabilirsiniz.

  • Chromebook—Android için Webex'in mesajlaşma, temel çağrı ve toplantı özellikleri de de onaylandı.

Bilgisayarınız veya mobil cihazınız üzerinde Webex Çağrısı uygulamasını kullanabileceğinizi doğrulamak için bu sistem gereksinimlerini gözden geçirebilirsiniz.


Uygulamayı Apple Beta Yazılımı, Windows Insider Programı, Google Android Beta veya diğer benzer programlar gibi ön sürüm veya erken sürüm programlarla kullanmayı desteklemey geçtiğimizi unutmayın.

  • Windows bilgisayarları—Windows 7, 8 (klasik), 8.1 (klasik) ve 10 (klasik). Sürücülerinizi güncel olduğundan emin olun.

  • Mac—Desteklenen bir Mac'te MacOS 10.12, 10.13 ve 10.14

  • iPhone ve iPad—iOS 11.0 ve sonrası

  • Android Akıllı Telefonlar—Lollipop 5.0 ve sonraki işletim sistemi

  • Chromebook— Android uygulamaları çalıştırabilen ARM tabanlı Birses tabanlı

Control Hub'a erişmek için Google Chrome, Microsoft Edge veya Mozilla Firefox'un en son masaüstü sürümünü kullanmalarınıöneririz. Diğer tarayıcılar beklenmedik sonuçlar ortaya çıktı.


Control Hub, Internet Explorer'ı desteklemez.


Control Hub, Microsoft Edge 79.0.309.71 (Resmi derleme) (64 bit) ve sonraki bir sürümü destekler.

Control Hub, mobil cihazlar için tasarlanmaz.